﻿ 
 .header {
    /*background-image: url('../Images/BANNER500_193.png');
    max-height:231px;
    max-width:600px;*/
}
  .col-pet-food {
    /*width: 30%;*/
     width: 22%;
   
}
  .masterpetlink {
    height: 2%;
    width: 30%;
    
}
  h2, .h2 {
    font-size: 20px;
}
   p.title1{
    font-size: 3rem;
line-height: 3rem;
}
    p.title2{
 font-size: 2.5rem;
}
p.title3{
 font-size: 2rem;
}
       